<?php

//require "config/configDB.php"; 

$sqlBrandnameQuery = mysqli_query($conn,"select * from expense_master  ");

$sqlexpense = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prow = mysqli_fetch_array($sqlBrandnameQuery)){

    $sqlexpense =$sqlexpense."<option value='".$prow['expense']."'>".$prow['expense']."</option>";

}


?>